* {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 200;
}

html,
body {
  color: white;
  background-color: #1976d2;
  margin: 20px;

  -webkit-font-smoothing: antialiased;
}

dd {
  font-weight: bold;
}

button {
  background-color: black;
  border-radius: 5px;
  border: 0px;
  color: white;
  cursor: pointer;
  margin-right: 5px;
  margin-left: 5px;
  padding: 5px 10px;
}

button:hover {
  background-color: #3e4144;
}

button:focus {
  outline: none;
}

.p-1 {
  padding: 1px;
}

hr{
  background-color: honeydew;
}